Subject: confirm 688767989ff91cc30baa45822cf9a6175851d256
From: [email-masked]
Date: Wed, 06 Nov 2019 16:04:17 -0800

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.